Thunderbird 78.5.1 veröffentlicht

Die originale Liste der folgenden Angaben finden Sie in den "Release Notes" (Englisch).

Neuerungen

  • OpenPGP: Option zum Deaktivieren der Verschlüsselung des E-Mail-Betreffs hinzugefügt

Änderungen

  • Der OpenPGP-Import öffentlicher Schlüssel unterstützt jetzt die Auswahl mehrerer Dateien und das Akzeptieren von mehreren importierten Schlüsseln in einem Schritt.
  • MailExtensions: getComposeDetails wartet auf das Ereignis compose-editor-ready.

Behobene Fehler

  • Das Symbol für neue E-Mails wurde beim Beenden des Programms nicht aus der Taskleiste entfernt.
  • "Antworten in den Ordner der Nachricht legen, auf die geantwortet wird" funktionierte nicht, wenn "Auf Liste antworten" verwendet wurde.
  • Thunderbird hat die Option "Suche auf Server ausführen" bei der Suche nach Nachrichten nicht berücksichtigt.
  • Die Hervorhebungsfarbe für Ordner mit ungelesenen Nachrichten war in dunklen Themes nicht gut sichtbar.
  • OpenPGP: Schlüssel fehlten im Schlüsselmanager.
  • OpenPGP: Die Option zum Importieren von Schlüsseln aus der Zwischenablage war immer deaktiviert.
  • Die Schaltfläche zum Verlinken von großen Dateianhängen in der zugehörigen Info-Leiste konnte nicht den Abschnitt "Filelink" in den Programm-Einstellungen öffnen, falls der Benutzer die Optionen für Filelink noch nicht konfiguriert hatte.
  • Adressbuch: Das Drucken von Mitgliedern einer Mailingliste führte zu einer falschen Ausgabe.
  • Es konnte keine Verbindung zu LDAP-Servern hergestellt werden, die mit einem selbst signierten SSL-Zertifikat konfiguriert sind.
  • Die automatische Konfiguration über LDAP funktionierte nicht wie erwartet.
  • Kalender: Durch Drücken von Strg + Eingabetaste im Dialog für neue Ereignisse wurden doppelte Ereignisse erstellt.
  • Verschiedene Sicherheitsupdates

Bekannte Probleme

  • Die Nachrichtenliste ist beim Start nicht fokussiert

Systemanforderungen

Beachten Sie, dass auch mit der Versionsreihe 78.* bestimmte ältere Betriebssystem-Versionen nicht mehr unterstützt werden (Mindestvoraussetzung: Windows 7 oder neuer • macOS 10.9 oder neuer • Linux: GTK+ 3.14 oder neuer). Lesen Sie für Details die "System Requirements" (Englisch).

Herunterladen

Der Download der aktuellen Version ist von unserer Download-Seite möglich.


Entwickler-Informationen

Eine detaillierte Liste aller "Checkins" in den Quellcode mit zugehörigen Bugs für diese Version gibt es in "treeherder" (ohne die Basis von moz-esr78).